xinit-1.4.3-1
drwxr-xr-x root/root    etc/
drwxr-xr-x root/root    etc/X11/
drwxr-xr-x root/root    etc/X11/app-defaults/
-rw-r--r-- root/root    etc/X11/app-defaults/xinitrc
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/startx
-rwxr-xr-x root/root    usr/bin/xinit
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/startx.1.gz
-rw-r--r-- root/root    usr/share/man/man1/xinit.1.gz
